
/*--------------------------------------------------------------
# New Lead Capture Homepage
--------------------------------------------------------------*/

#_form_599FC448A7DBD_ {
    padding: 10px 20px 20px !important;
}

button.g-recaptcha { visibility: hidden;  }

div.eventbrite-ticket-section { display:none !important; }

body.page-id-4034 header#masthead
{
    height: 160px;
}

body.page-id-4034 div.lead-capture
{
    min-height: 650px;
    width: 100%;
    margin-top: -20px;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#505050+1,939393+40,939393+63,505050+100 */
    background: #505050; /* Old browsers */
    background: -moz-linear-gradient(left,  #505050 1%, #939393 40%, #939393 63%, #505050 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #505050 1%,#939393 40%,#939393 63%,#505050 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #505050 1%,#939393 40%,#939393 63%,#505050 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#505050',GradientType=1 ); /* IE6-9 */

}

body.page-id-4034 div.lead-capture span.first-title
{
    color: white;
    font-family: "Arial";
    font-weight: normal;
    font-size: 25px;
    text-align: center;
    display: none;
    margin-bottom: 30px;
    text-shadow: 0 1px black;
    letter-spacing: 3px;    
    line-height: 30px;
}

body.page-id-4034 div.lead-capture span.second-title
{
    color: white;
    font-family: "Arial Black";
    font-size: 50px;
    width: 100%;
    text-align: center;
    display:none;
    line-height: 65px;
    text-shadow: 0 1px black;    
    letter-spacing: -2px;
}

body.page-id-4034 div.capture-form
{
	padding: 30px 20px 0;
	overflow: hidden;
    display:block;
    min-height: 120px;
    width: 100%;
    color: #ffd600;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    background-color: #373737;
}

body.page-id-4034 div.investor-pack-wrap
{
    background-color: rgba(0, 0, 0, 0.2);    
    box-sizing: border-box;
    display: block;
    height: 147px;
    margin: 80px auto 0;
    padding: 10px;
    position: relative;
    max-width: 590px;
}

body.page-id-4034 div.investor-pack-wrap span.investor-pack-heading 
{
    color: #ffd600;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Arial";
    text-align: center;
    width: 100%;
    display:block;
}

body.page-id-4034 form.wpcf7-form div.lead-capture-wrap div.lead-element
{
    width: 24%;
    margin-right: 1%;
    float: left;    
    height: 50px;
    text-align: center;
}

body.page-id-4034 div.capture-form span.download-investor-pack
{
	color: #ffd600;
    display: block;
    font-size: 16px;
    height: 45px;
    width: 100%;
}

@media only screen and (max-width : 995px) {

    body.page-id-3831 div.single-item
    {
        margin-bottom: 20px !important;
    }

}

@media only screen and (max-width : 860px) {

	body.page-id-4034 div.capture-form
	{
		min-height: auto;
        padding-bottom: 20px;
	}

    body.page-id-4034 div.capture-form div._field-wrapper,  body.page-id-4034 div.capture-form div._form_element
    {
        width: 100% !important;
        margin: 0px !important;
        padding:0px !important;
    }

    body.page-id-4034 div.capture-form div._field-wrapper input
    {
        width: 100% !important;
        margin: 10px 0px !important;
        text-align: center !important;
    }

    body.page-id-4034 div.capture-form div._field-wrapper div._form-content div._button-wrapper button._submit
    {
        margin: 0px !important;
        margin-left: 0px !important;        
    }

    body.page-id-4034 div.capture-form div._field-wrapper div._form-content div._button-wrapper
    {
        margin-left: 0px !important;
        margin-top: 10px !important;
    }

      body.page-id-4034 div.capture-form form #_form_1_submit {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 20px;
        min-width: 180px;
    }

}



body.page-id-4034 div.investor-pack-wrap span.investor-pack-text
{
    color: white;
    display: block;
    font-family: "Arial";
    font-size: 15px;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}

span.investor-pack-text-2
{
    color: white;
    display: block;
    font-family: "Arial";
    text-align: center;
    width: 100%;
	font-weight: bold;
	font-size: 10px;
	color: white;
	text-align: center;
  	margin-top: 6px;
    font-style: italic;    
}

img.items-image
{
    display:block;
    margin-top: -35px;
}

body.page-id-4034 div.investor-left-wrap
{
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 10px;
}

div.investor-pack-wrap-b div#wpcf7-f3819-p3920-o1 {
    margin-top: 20px;
}

span.download-investor-pack-b {
    color: #ffd600;
    display: block;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
}

div.investor-pack-wrap-b {
    box-sizing: border-box;
    margin: 0 auto;
    min-height: 380px;
    padding: 20px;
    width: 80%;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#505050+1,939393+40,939393+63,505050+100 */
    background: #505050; /* Old browsers */
    background: -moz-linear-gradient(left,  #505050 1%, #939393 40%, #939393 63%, #505050 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #505050 1%,#939393 40%,#939393 63%,#505050 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #505050 1%,#939393 40%,#939393 63%,#505050 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#505050',GradientType=1 ); /* IE6-9 */

}

span.investor-pack-heading-b {
    color: #ffd600;
    display: block;
    font-family: "Arial";

    line-height: 1.2em;
    margin-top: 16px;
    font-size: 22px;
    text-align: center;
    margin-top: 20px;    
    text-transform: uppercase;
    width: 100%;
}

span.investor-pack-text-b {
    color: white;
    display: block;
    font-family: "Arial";
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

span.investor-pack-text-2-b {
    color: white;
    display: block;
    font-family: "Arial";
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin-top: 14px;
    text-align: center;
    width: 100%;
}

div.investor-right-wrap-b
{
   margin-bottom: 10px;
}

div.investor-items-wrap-b {

}

div.investor-items-wrap-b img.items-image {
    display:block;
    margin: 30px auto 0;
 }


div.investor-left-wrap-b
{
    width: 100%;
    position: relative;
    height: auto;
}

body.page-id-4034 div.investor-right-wrap
{
    width: 50%;
    float: right;
    box-sizing: border-box;
    padding: 10px;
}

body.page-id-4034 form.wpcf7-form div.wpcf7-response-output
{
    background-color: transparent;
    color: white;
    display: block;
    margin-bottom: 0;
    margin-top: 10px;
    padding-top: 0px;
}

body.page-id-4034 form.wpcf7-form div.wpcf7-response-output.wpcf7-validation-errors
{
    padding-top: 70px;
}

div.big-download-button
{
    max-width: 600px;
    min-width: 400px;
    display: block;
    margin: 0 auto;
    background-color: #EAEDEA;
    min-height: 250px;
    padding: 10px;
    box-sizing: border-box;
}

div.big-download-button img.big-download-button-image
{
    display: block;
    margin: 20px auto;
}

div.big-download-button div.big-download-heading
{
    width: 100%;
    display: block;
    font-size: 20px;
    font-family: "Arial Black";
    color: #777777;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 20px;
    letter-spacing: -1px;
    transition: .3s all;
}

div.big-download-button div.big-download-heading:hover
{

}

div.dloadItemWrap-Outer
{
    width: 100%;
    height: 100%;
}

div.dloadItem-Heading
{
    color: #767676;
    float: left;
    font-family: "Arial Black",sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
    width: 55%;
}

div.dloadItemWrap-Inner
{
    width: 100%;
    height: 150px;
    background-color: #eaedea;
    color: #767676;
    padding: 5px;
    box-sizing: border-box;
}

div.dloadItem-Text
{
    font-size: 12px;
    font-family: "helvetica", sans-serif;
    text-align: center;
    width: 55%;
    box-sizing: border-box;
    float: left;
    padding: 10px;
	line-height: 20px;
}

div.dloadItem-Image
{
  	width: 35%;
    box-sizing: border-box;
    float: right;
}

div.dloadItem-Image img.dloadItem-IMG
{
    display:block;
    margin-top: -60px;
}

div.dloadItem-Image img.horizontal-adjust
{
    display:block;
 	margin-top: -56px;
}

div.clear-both
{
    clear: both;
}

div#lead-capture-home-svg
{

}

div#lead-capture-home-svg img.lead-svg-wide
{
    display: none;
}

div#lead-capture-home-svg img.lead-svg-narrow
{
    display: none;
}

body.page-id-4034 span.first-title { display:none !important; }
body.page-id-4034 span.second-title { display:none !important; }

body.page-id-4034 div#page.site div#content.main-container section.content-area div.row img.lead-svg-wide { display:block; width: 90%; margin: 20px auto; }
body.page-id-4034 div#page.site div#content.main-container section.content-area div.row img.lead-svg-narrow { display:none; width: 90%; margin: 20px auto; }

@media only screen and (max-width : 918px) {

    div.dloadItem-Text
    {
        font-size: 12px;
    }

}

@media only screen and (max-width : 988px) {

 .menu a
    {
        line-height: 1.2em;
    }

    ul#menu-contact-and-login-menu
    {
        display:none;
    }

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    body.page-id-4034 div#page.site div#content.main-container section.content-area div.row img.lead-svg-wide { display:none; }
    body.page-id-4034 div#page.site div#content.main-container section.content-area div.row img.lead-svg-narrow { display:block; }

    div.dloadItemWrap-Outer 
    {
        margin: 30px 0px;
    }

    body.page-id-4034 form.wpcf7-form div.lead-capture-wrap div.lead-element
    {
        width: 100%;
        margin-right: 0%;
        float: left;    
        height: 50px;
        margin-bottom: 5px;
        text-align: center;        
    }

    body.page-id-4034 form.wpcf7-form div.wpcf7-response-output.wpcf7-validation-errors
    {
        padding-top: 100px;
    }

    body.page-id-4034 div.investor-pack-wrap span.investor-pack-text
    {
        margin-top: 0px;    
    }

    body.page-id-4034 div.investor-pack-wrap span.investor-pack-text
    {
        margin-top: 10px;
    }

    body.page-id-4034 div.investor-left-wrap
    {
        width: 100%;
    }

    body.page-id-4034 div.investor-right-wrap
    {
        width: 100%;
    }

    body.page-id-4034 img.items-image
    {
        margin: 0 auto;
    }

}



